aboutsummaryrefslogtreecommitdiffstats
path: root/target/linux/brcm2708/image/gen_rpi_sdcard_img.sh
diff options
context:
space:
mode:
Diffstat (limited to 'target/linux/brcm2708/image/gen_rpi_sdcard_img.sh')
-rwxr-xr-xtarget/linux/brcm2708/image/gen_rpi_sdcard_img.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/target/linux/brcm2708/image/gen_rpi_sdcard_img.sh b/target/linux/brcm2708/image/gen_rpi_sdcard_img.sh
index 1b7e65ea52..ffe01fa32c 100755
--- a/target/linux/brcm2708/image/gen_rpi_sdcard_img.sh
+++ b/target/linux/brcm2708/image/gen_rpi_sdcard_img.sh
@@ -1,7 +1,7 @@
#!/usr/bin/env bash
set -x
-[ $# == 5 ] || {
+[ $# -eq 5 ] || {
echo "SYNTAX: $0 <file> <bootfs image> <rootfs image> <bootfs size> <rootfs size>"
exit 1
}